/*
 Theme Name:   Amiy Child
 Theme URI:    https://amiy.wpengine.com/
 Description:  Amiy Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     amiy
 Version:      1.0.0
 Text Domain:  amiy-child
*/


.wdt-login-text-enable .wdt-header-icons-list .wdt-header-icons-list-item .wdt-user-authlink-menu-icon > a .icotype-label {
    color: #fff !important;
}

/*products*/


div#homeproductus .star-rating {
    display: none !important;
}

.tinv-wraper.tinv-wishlist {
    display: none;
}

div[class*="product"] .swiper-container div[class*="pagination-holder"] > div[class*="scrollbar"] .swiper-scrollbar-drag {
    background: #E0A207 !important;
}

.woocommerce ul.products li.product .product-details .product-category-wrapper a {
    color: #6C5315 !important;
}

.product-title h5 a {
    color: #000 !important;
}

.woocommerce span.price {
    color: #4D089E !important;
}

.woocommerce span.onsale {
    background: #E0A207 !important;
}

.woocommerce ul.products[class*="product-thumb-iconsgroup-style-skinbgfill"] li.product .product-thumb .product-buttons-wrapper.product-icons .wc_inline_buttons .wc_btn_inline a {
    background: #E0A207 !important;
}

.woocommerce ul.products li.product .product-thumb .product-buttons-wrapper.product-button .button {
    background: #E0A207 !important;
}

.woocommerce ul.products.ca-product-temp-default li.product .product-thumb .product-buttons-wrapper.product-button .button:hover:before {
    background: #e0a207 !important;
}


.woocommerce ul.products[class*="ca-product-temp-"] li.product span.out-of-stock {
    background: #dba023 !important;
}

body .woocommerce span.onsale {
    background: #d79e31 !important;
}

.woocommerce div.product .wdt-product-summary > div .price {
    color: #4D089E !important;
}

.summary .price .amount {
    color: #4D089E !important;
}


.wdt-custom-image-with-product .wdt-carousel-holder .wdt-carousel-pagination-wrapper .wdt-swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active {
    background-color: #E0A207 !important;
}


/*btn*/



.wdt-button-holder[class*="wdt-animation-overline-left"] .wdt-button {
    border-color: #dba023 !important;
}

.wdt-button-holder[class*="wdt-animation-overline-left"] .wdt-button:after {
    background-color: #dba023 !important;
}


.wdt-button-holder[class*="wdt-animation-overline-left"] .wdt-button:after,
.wdt-classic-style.wdt-post-entry .blog-entry div.entry-button .wdt-button:after,
.wdt-cus-boxed-type-testimonial .wdt-carousel-holder .wdt-carousel-pagination-wrapper .wdt-carousel-arrow-pagination > div::before {
    background: #4c089d !important;
}
.woocommerce ul.products.ca-product-temp-default li.product .product-thumb .product-buttons-wrapper.product-button .button:before {
    background: #4c089d !important;
}
.woocommerce ul.products li.product .product-thumb .product-buttons-wrapper.product-button .button {
    border-color: #4c089d !important;
}

section#bannerid .wdt-button-holder[class*="wdt-animation-overline-left"] .wdt-button:after {
    background: #e0a207 !important;
}

section#secondproducts .elementor-element.elementor-element-7941367 .wdt-button-holder .wdt-button {
    border: 1px solid #4b0c9b !important;
}

/*singleblog*/

.main-title-section h1 {
    color: black !important;
}

.breadcrumb {
    color: black !important;
}

.breadcrumb a {
    color: black !important;
    pointer-events: none !important;
}

.related-article .content:before {
    background: #4D089E !important;
}

.wpcf7-form.wdt-cus-contact-page-form .wdt-cus-form-btn p input[type="submit"] {
    background: #4D089E !important;
}

.wpcf7-form.wdt-cus-contact-page-form .wdt-cus-form-btn p input[type="submit"]:hover {
    color: #fff !important;
}

.woocommerce .woocommerce-info > a {
    color: #fff !important;
}


a.btnvideo.video.pum-trigger {
    position: relative;
    left: 10%;
}


/* 1. Hide the newsletter popup and its overlay */
.mfp-bg,
.mfp-wrap,
.wdt-popup-box-content-holder,
.wdt-popup-box-content-holder-1aec800 {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
}

/* 2. Unlock the page when Magnific Popup tries to lock it */
html.mfp-open,
body.mfp-open {
    overflow: auto !important;
    position: static !important;
    height: auto !important;
}



/*responsive*/


@media only screen and (max-width: 1000px) and (min-width: 320px)  {

.mobile-menu ul li.current-menu-item > a , .mobile-menu ul li.current_page_item > a {
    background: #E0A207 !important;
}
    
}
